<template>
  <div>
      <el-radio v-model="radio" label="1" @change="test">备选项</el-radio>
      <el-radio v-model="radio" label="2">备选项</el-radio>
  </div>
</template>

<script>
  export default {
    data () {
      return {
        radio: '1'
      };
    },
    methods: {
        test(){
            console.log("====");
        }
    },
  }
</script>